-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-moderngl-window
Binary: python3-moderngl-window, python-moderngl-window-doc
Architecture: all
Version: 2.4.6-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/moderngl/moderngl
Description: Cross-platform utility library for ModernGL
 moderngl_window simplifies window creation and resource loading for
 OpenGL programs. It interoperates with a wide range of toolkits, such as
 pyglet, pygame, PySide2, GLFW, SLD2, and PyQt5 and can be extended with
 custom loaders, resource finders, and windows.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-window
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-window.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, libx11-dev <!nocheck>, libgl-dev <!nocheck>, pybuild-plugin-pyproject, python3-all, python3-moderngl, python3-pyglet, python3-numpy, python3-pil, python3-pyrr, python3-pytest, python3-pywavefront, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, xauth <!nocheck>, xvfb <!nocheck>
Package-List:
 python-moderngl-window-doc deb doc optional arch=all
 python3-moderngl-window deb python optional arch=all
Checksums-Sha1:
 9c752e0a5789c11b226a3c9335806c77873c167c 30982845 python-moderngl-window_2.4.6.orig.tar.gz
 cb189ba7ab86cdb71117655dd40674c8ddcc56e2 9176 python-moderngl-window_2.4.6-1.debian.tar.xz
Checksums-Sha256:
 7a19ff674b1433adac8e81d3519fea4f216b3a135c44bed7f6b821f201b92996 30982845 python-moderngl-window_2.4.6.orig.tar.gz
 329153c031a2e7093b10f40aaecfa9130d7e3bee1c774f5937fd0fb1b50ae773 9176 python-moderngl-window_2.4.6-1.debian.tar.xz
Files:
 02261bb87687cb5f4e4f198d7f67a66e 30982845 python-moderngl-window_2.4.6.orig.tar.gz
 871378342e98cf37f1db8b60348c8b63 9176 python-moderngl-window_2.4.6-1.debian.tar.xz
Dgit: e70095ec957fd416c671cb27ce27627017617dbe debian archive/debian/2.4.6-1 https://git.dgit.debian.org/python-moderngl-window

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmYXnf0UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpRNhAAjS84gLW2utxiJjpk78Be3tn+Vjxh
Gi/QHwNk3iIoQ5njPOSl7R5NyPoCf7O4UpsDNjHXSv6c9p8YJeXIBKGd/51bHHXo
mcdzD4hz8/qjM7vshZGDzRAketVrL61FNrKJ9J9VwWpugNJwJ+O8wJoQbj1uPlA8
FnrowGCy6SRpXFJmKfgpagBAPN9XEAyz5Moto3HgguuU2VdZwglMMyF5lJhssYrk
Y2wN1Su7amiTIWeBZ7AecFc6wc8TA+FNQo/0ORkqycmpMvUNNamq51Gh6tKoDleR
5AfYvWiQtlu5QwBFxMw3bWxYFnd8t+FJvR+yFBQzdGLobnKRqC7HKvzXGwzrwBh+
VsEiZncoZfVW2qSzTTuZkMpVTsF+ScQ6yLOslJ77hzCZffN7npwYZJNmtoMwFDg2
sMcg4sK15jOHkbDcsHABSgdJA26j6TkHC2w2Ds7YZ9a6GOVHNTcktXcO1V7nfnA8
AIdmqpFJ6E2leEibLZyq0ui8rWHA31FxiGZwKpyIg9jDDlfyp1FE6OUWDCTkAI06
cIlmM8nDdvF1+BAoGpC8BHQTcTO9HzMNEJAiOZWjx/pQ7w0hf7fi+O5OWDHPbkrh
GREx3dCX1nnm68NBi+qxwzrUo/AoGCIrPBweAqrG+IgSebITIV0Jx1vZxpIqVm9H
Qg9KsgRgpAXJo2U=
=IFwr
-----END PGP SIGNATURE-----
